@font-face {
  font-family: "iconfont"; /* Project id 2513370 */
  src: url('iconfont.woff2?t=1626059767006') format('woff2'),
       url('iconfont.woff?t=1626059767006') format('woff'),
       url('iconfont.ttf?t=1626059767006') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zsbianji:before {
  content: "\e619";
}

.zssanjiao3:before {
  content: "\e600";
}

.zsarrowTop:before {
  content: "\e65e";
}

.zsxiazai:before {
  content: "\e86f";
}

.zsarrowBottom:before {
  content: "\e65d";
}

.zsgerenzhongxin:before {
  content: "\e68b";
}

.zsxinzeng:before {
  content: "\e7d2";
}

.zsshanchu:before {
  content: "\e61a";
}

.zsshanchu1:before {
  content: "\e63c";
}

.zsdizhi:before {
  content: "\e63e";
}

.zsqiyejianjie:before {
  content: "\e61d";
}

.zschanpin:before {
  content: "\e62c";
}

.zsgongsi:before {
  content: "\e679";
}

.zsweiguanwang:before {
  content: "\e61e";
}

.zslianxiren:before {
  content: "\e68e";
}

.zsfixed-telephone:before {
  content: "\e91f";
}

.zsyanzhengma:before {
  content: "\e624";
}

.zstishi:before {
  content: "\e697";
}

.zsmima:before {
  content: "\e654";
}

.zszhanghao:before {
  content: "\e618";
}

.zsshang:before {
  content: "\e689";
}

.zsxia:before {
  content: "\e68a";
}

.zsdianhua:before {
  content: "\e615";
}

.zsdianhua1:before {
  content: "\e64b";
}

.zssousuo:before {
  content: "\e60e";
}

.zssousuo2:before {
  content: "\e804";
}

.zsjiantouzuo:before {
  content: "\e6bc";
}

.zsjiantouyou:before {
  content: "\e6bd";
}

.zsxiangqing:before {
  content: "\e625";
}

.zsjiantou-you-cuxiantiao:before {
  content: "\e6ad";
}

.zsjiantou-zuo-cuxiantiao:before {
  content: "\e6b0";
}

.zsyou:before {
  content: "\e611";
}

.zszuo:before {
  content: "\e612";
}

